Package org.freeplane.plugin.script.proxy

# Interface Proxy.Tags

All Superinterfaces:
  `Proxy.TagsRO`, `Tags`, `TagsRO`

Enclosing interface:
  `Proxy`

public static interface Proxy.Tags extends Proxy.TagsRO, Tags

## Method Summary

### Methods inherited from interface org.freeplane.api.Tags

`add, add, add, remove, remove, remove, setTags`

### Methods inherited from interface org.freeplane.api.TagsRO

`contains, containsAll, containsAllCategories, containsAny, containsAnyCategory, containsCategory, getCategories, getCategorizedTags, getIcons, getTags`